.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
}
.subheaders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	border-color: #333333;
	text-align: center;
}
.headers {
	background-color: #666666;
}

.content td {
	height: 3em;
}

.colleft {
	border-left-style: solid; border-left-width: 1px;
	border-right-style: none; border-right-width: medium; border-top-style: solid;
	border-top-width: 1px; border-bottom-style: none; border-bottom-width: medium;
	color: #FFFF00;
}

.colmid {
	border-left-style: none; border-left-width: medium;
	border-right-style: none; border-right-width: medium; border-top-style: solid;
	border-top-width: 1px; border-bottom-style: none; border-bottom-width: medium;
	color: white;
}

.colright {
	border-left-style: none; border-left-width: medium;
	border-right-style: solid; border-right-width: 1px; border-top-style: solid;
	border-top-width: 1px; border-bottom-style: none; border-bottom-width: medium;
	color: white;
}


.celleft {
	border-left-style: solid; border-left-width: 1px; border-right-style: none;
	border-right-width: medium; border-top-style: none; border-top-width: medium;
	border-bottom-style: none; border-bottom-width: medium;
	font-weight: bold;
}

.celmid {
	text-align: center;
	border-style: none; border-width: medium;
}

.celright {
	text-align: center;
	border-left-style: none; border-left-width: medium; border-right-style: solid; 
	border-right-width: 1px; border-top-style: none; border-top-width: medium;
	border-bottom-style: none; border-bottom-width: medium;
}

.celbottom {
	border-bottom-style: solid; border-bottom-width: 1px;
}

A {
	color: #333333;
	text-decoration:none;
	font-weight:bold
}

A:link, A:active, A:visited {
	color: #336699;
	text-decoration: underline;
	font-weight:bold
}.whiteContent {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
}
a:hover {
	color: rgb(102, 153, 204);
}
.subheadersBlue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #336699;
}
.bulletStyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #993333;
}
.disclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	margin-bottom: 50px;
}

